@subheading gsasl_appinfo_get
@anchor{gsasl_appinfo_get}
@deftypefun {void *} {gsasl_appinfo_get} (Gsasl_session * @var{sctx})
@var{sctx}: libgsasl session handle.

Retrieve application specific data from libgsasl session
handle. The application data is set using @code{gsasl_appinfo_set()}.  It
is normally used by the application to maintain state between the
main program and the callback.

@strong{Return value:} Returns the application specific data, or NULL.

@strong{Deprecated:} Use @code{gsasl_callback_hook_get()} instead.
@end deftypefun

